<?php
	session_start();
	$ruta="../../../";
	include_once($ruta."class/credito.php");
	$credito=new credito;
	include_once($ruta."class/creditomov.php");
	$creditomov=new creditomov;
	extract($_POST);
	$fecha=date("Y-m-d");
	$valores=array(
		"idgrupocredito"=>"'$idindividualc'",
		"tipocredito"=>"'1'",//individual
		"fecha"=>"'$fechaHoy'",
		"estado"=>"'1'"
	 );	
	if($creditomov->insertar($valores))
	{
		$Cred=$credito->mostrarPrimero("idgrupocredito=".$idindividualc." and tipocredito=1");
		$valores=array(
			"estadocobro"=>"'1'"
		);
		$credito->actualizarFila($valores,$Cred['idcredito']);	
		//$credito->actualizarFila($valores,"idgrupocredito=$idindividualc");
		?>
			<script type="text/javascript">
			swal({
				title: "Exito !!!",
				text: "Puede realizar el cobro",
				type: "success",
				showCancelButton: false,
				confirmButtonColor: "#28e29e",
				confirmButtonText: "OK",
				closeOnConfirm: false
	          }, function () {
				location.reload();
	          });
			</script>
		<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con su proveedor","error");
			</script>
		<?php
	 }

?>